<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'eo', version '2.6'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Aldoni novan ĉapitron';
$string['book:addinstance'] = 'Aldoni novan libron';
$string['book:edit'] = 'Redakti ĉapitrojn de la libro';
$string['book:viewhiddenchapters'] = 'Vidi kaŝitajn ĉapitrojn de la libro';
$string['chapters'] = 'Ĉapitroj';
$string['chaptertitle'] = 'Titolo de la ĉapitro';
$string['confchapterdelete'] = 'Ĉu vi vere volas forigi ĉi tiun ĉapitron?';
$string['confchapterdeleteall'] = 'Ĉu vi vere volas forigi ĉi tiun ĉapitron kaj ĉiujn ĝiajn subĉapitrojn?';
$string['content'] = 'Enhavo';
$string['customtitles'] = 'Propraj titoloj';
$string['customtitles_help'] = 'Normale la ĉapitra titolo estas montrata en la enhavtabelo kaj kiel titolo super la enhavo.

Se la markobutono de propraj titoloj estas markita, la ĉapitrotitolo NE montriĝas kiel titolo super la enhavo. Malsama titolo (eble pli longa ol la ĉapitra titolo) povas esti enigita kiel parto de la enhavo.';
$string['editingchapter'] = 'Redaktanta ĉapitron';
$string['errorchapter'] = 'Eraro legante ĉapitron de libro.';
$string['modulename'] = 'Libro';
$string['modulename_link'] = 'modulo/libro/vido';
$string['modulenameplural'] = 'Libroj';
$string['navexit'] = 'Eliri el la libro';
$string['navnext'] = 'Sekva';
$string['navprev'] = 'Antaŭa';
$string['nocontent'] = 'Ankoraŭ neniu enhavo estis aldonita al tiu ĉi libro.';
$string['numbering'] = 'Ĉapitra numeradp';
$string['numbering0'] = 'Nenio';
$string['numbering1'] = 'Nombroj';
$string['numberingoptions'] = 'Haveblaj opcioj por formatado de ĉapitroj';
$string['page-mod-book-x'] = 'Iu ajn paĝo de la modula libro';
$string['pluginadministration'] = 'Libroadministrado';
$string['pluginname'] = 'Libro';
$string['subchapter'] = 'Subĉapitro';
$string['subchapternotice'] = '(Nur disponebla post kiam la unua ĉapitro estas kreita)';
$string['subplugintype_booktool'] = 'Librilo';
$string['subplugintype_booktool_plural'] = 'Libriloj';
$string['toc'] = 'Enhavtabelo';
$string['top'] = 'supre';
