<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'eo', version '2.6'.
 *
 * @package     repository_upload
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Agordo por alŝuta kromprogramo';
$string['pluginname'] = 'Alŝuti dosieron';
$string['pluginname_help'] = 'Alŝuti dosieron al Moodle';
$string['upload:view'] = 'Uzi alŝuton en dosierelektilo';
$string['upload_error_cant_write'] = 'Ne eblis registri dosieron en la disko.';
$string['upload_error_extension'] = 'PHP etendaĵo  ĉesigis la alŝuton de la dosiero.';
$string['upload_error_form_size'] = 'La alŝutita dosiero superas la direktivon MAX_FILE_SIZE, kiu estis specifita en la HTML-formularo.';
$string['upload_error_ini_size'] = 'La alŝutita dosiero superas la direktivon upload_max_filesize en php.ini.';
$string['upload_error_invalid_file'] = 'La dosiero \'{$a}\' estas aŭ malplena aŭ dosierujo. Por alŝuti dosierujojn unue densigu ilin (.zip).';
$string['upload_error_no_file'] = 'Neniu dosiero estis alŝutita.';
$string['upload_error_no_tmp_dir'] = 'Al PHP mankas provizora dosierujo.';
$string['upload_error_partial'] = 'La alŝutita dosiero estis nur parte alŝutita.';
